/*
 Theme Name:     Custom Theme: Fly
 Description:    Custom Theme: Fly
 Template:       Divi
 Version:        1.0.0
*/
 
@import url(../Divi/style.css);
 
/* GLOBAL STYLES
------------------------------------------------------- */

.container {
  width: 90%;
}

#et-footer-nav {
  background-color: #5f294f !important;
}

#dd-container {
  margin-top: 50px;
}

#left-area-full {
  padding: 60px 0;
}

@media (min-width: 750px) {
  .button-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
}

a.button {
  /* height: 50px; */
    hyphens: auto;
    padding: 12px 15px;
    background: #fba922; 
    transform: skew(-13deg); 
    border-top-left-radius: 5px;
    border-bottom-right-radius: 5px;     
  display: inline-block;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    margin: 0 1px;
    text-transform: uppercase;
    text-align: center;
}

a.button.dkorg { 
    background: #f78e1e; 
}

a.button.lgtorg { 
    background: #ffc425; 
}

a.button:hover {
  background: #ff6600;
}

a.button span {
  display: block;
    transform: skew(13deg);
}

a.button.purple {
  background: #5f294f;
}

a.button.purple:hover {
  background: #9a4e9e;
}

a.view-full-post-btn {
  margin-top: 20px;
}
  
input[type='button'],
input[type='submit'] {
  height: 50px;
    padding: 0px 15px;
    background: #fba922; 
    transform: skew(-13deg); 
    border-top-left-radius: 5px;
    border-bottom-right-radius: 5px;     
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    margin: 0px;
    text-transform: uppercase;
    text-align: center;
    border: none;
}

input[type='button']:hover,
input[type='submit']:hover {
  background: #5f294f;
}

.purple-submit input[type='button'],
.purple-submit input[type='submit'] {
  background: #5f294f;
}

.purple-submit input[type='button']:hover,
.purple-submit input[type='submit']:hover {
  background: #9a4e9e;    
}

input[type='text'] {
    height: 50px;
    background: #fff;
    border-top-left-radius: 15px;
    border-bottom-right-radius: 15px;
    color: #5f294f;
    font-size: 18px;
    margin: 0px;
    padding-left: 20px !important;
    text-transform: capitalize;
    border: none;
}

textarea {
  border: none;
    border-top-left-radius: 15px;
    border-bottom-right-radius: 15px;
    padding: 10px !important;
}

select {
  border: 5px solid #fff;
}

select:focus {
  border-color: #d0d0d0 !important;
}

.custom_btn {
  padding: 11px;
  background: #ffc525;
  transform: skew(-13deg);
  border-top-left-radius: 5px;
  border-bottom-right-radius: 5px;
}

.shadows-font {
  font-family: 'Shadows Into Light', cursive;
  font-style: italic;
  font-size: 20px;
}

.breadcrumbs {
  color: #666666;
}

.breadcrumbs a {
  color: #5e294e !important;
}

.breadcrumbs a:hover {
  color: #666666 !important;
}

.widget_breadcrumb_navxt {
  margin: 0px !important;
  width: 100% !important;
}

#et_search_icon:hover, .mobile_menu_bar:before, .et-social-icon a:hover, .comment-reply-link, .form-submit input, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .wp-pagenavi span.current, .wp-pagenavi a:hover, .et_password_protected_form .et_submit_button, .nav-single a, .posted_in a, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .footer-widget h4 {
  color: #fff;
}
  
#top-menu > li.menu-item-1172 {
    padding-right: 0;
}

h1, h2, h3, h4, h5 {
  margin-bottom: 15px;
}

/* HEADER STYLES
------------------------------------------------------- */

.et_header_style_centered #top-menu {
  vertical-align: middle;
}

.et_header_style_centered #top-menu > li > a {
  padding-bottom: 0px;
  padding: 15px 0px !important;
}

#top-header .container {
    height: 100px;
    padding: 0px;
    line-height: 100px;
}

#top-header .logo_container {
  display: inline-block;
  float: left;
}

#top-menu li {
  padding: 0px 22px 0px 10px;
  -ms-transform: skewX(-13deg); /* IE 9 */
    -webkit-transform: skewX(-13deg); /* Safari */
  transform: skewx(-13deg);
}

#top-menu-nav #top-menu li a {
  font-size: 15px;
  -ms-transform: skewX(13deg); /* IE 9 */
    -webkit-transform: skewX(13deg); /* Safari */
  transform: skewx(13deg);
  text-transform: uppercase;
}

@media (min-width: 1120px) {
  #top-menu-nav #top-menu li a {
    font-size: 20px;
  }
}

#top-menu li li a {
  width: 260px;
}

#top-menu li li ul {
  left: 300px;
}

#top-menu li ul.sub-menu {
  -ms-transform: skewX(13deg) !important; /* IE 9 */
    -webkit-transform: skewX(13deg) !important; /* Safari */
  transform: skewx(13deg) !important;
  margin-left: 13px;
  width: 300px;
}

#top-menu li:first-child ul.sub-menu {
  margin-left: 27px;
}

#top-menu li ul.sub-menu li ul.sub-menu {
  margin-left: 0px;
}

#top-menu li:first-child ul.sub-menu li ul.sub-menu {
  margin-left: 0px;
}

#top-menu li ul.sub-menu li a:first-child:after {
  right: 0px;
  top: 15px;
}

#top-menu ul.sub-menu .menu-item-has-children > a:first-child:after, 
#et-secondary-nav .menu-item-has-children > a:first-child:after {
  content: "5";  
}

#top-menu li ul.sub-menu li {
  padding: 0px 20px;
  -ms-transform: skewX(0deg) !important; /* IE 9 */
    -webkit-transform: skewX(0deg) !important; /* Safari */
  transform: skewx(0deg) !important;
}

#top-menu li ul.sub-menu li a {
  -ms-transform: skewX(0deg) !important; /* IE 9 */
    -webkit-transform: skewX(0deg) !important; /* Safari */
  transform: skewx(0deg) !important;
}

#top-menu li ul.sub-menu li ul.sub-menu {
  -ms-transform: skewX(0deg) !important; /* IE 9 */
    -webkit-transform: skewX(0deg) !important; /* Safari */
  transform: skewx(0deg) !important;
}

#top-menu li ul.sub-menu li ul.sub-menu li {
  padding: 0px 22px;
  -ms-transform: skewX(0deg) !important; /* IE 9 */
    -webkit-transform: skewX(0deg) !important; /* Safari */
  transform: skewx(0deg) !important;
}

#top-menu li ul.sub-menu li ul.sub-menu li a {
  -ms-transform: skewX(0deg) !important; /* IE 9 */
    -webkit-transform: skewX(0deg) !important; /* Safari */
  transform: skewx(0deg) !important;
}

#top-menu li.current-menu-item,
#top-menu li.current-menu-ancestor,
#top-menu li:hover {
  background: #ffc425;
  color: #fff;
}

#top-menu li.current-menu-item > a {
  color: #fff !important;
}

#top-menu .menu-item-has-children > a:first-child:after {
  top: 15px;
}

.et_header_style_centered #top-menu .menu-item-has-children > a {
  padding: 15px 20px !important;
}

.et_header_style_centered #top-menu > li > a {
  padding: 15px 20px 15px 10px !important;
}

#top-header .et-social-icons li.et-social-comments {
  font-family: 'Shadows Into Light', cursive;
  font-style: italic;
  vertical-align: bottom;
}

#top-header .et-social-icons li {
  margin-left: 6px;
}

#top-header .et-social-icons li.et-social-donate,
#top-header .et-social-icons li.et-social-subscribe {
  margin-left: 30px;
}

#top-header .et-social-icons li.et-social-donate a,
#top-header .et-social-icons li.et-social-subscribe a {
  padding: 8px 25px;
  text-transform: uppercase;
}

#top-header .et-social-icon.et-social-facebook a,
#top-header .et-social-icon.et-social-youtube a,
#top-header .et-social-icon.et-social-linkedin a,
#top-header .et-social-icon.et-social-twitter a {
    padding-bottom: 0px;
    vertical-align: middle;
    display: inline-block;
}

#top-header .et-social-icon.et-social-facebook a:before {
  background: url(images/facebook.png);
    content: "";
    width: 25px;
    height: 25px;
    display: block;
}

#top-header .et-social-icon.et-social-youtube a:before { 
  background: url(images/youtube.png);
    content: "";
    width: 25px;
    height: 25px;
    display: block;
}

#top-header .et-social-icon.et-social-linkedin a:before { 
  background: url(images/linkedin.png);
    content: "";
    width: 25px;
    height: 25px;
    display: block;
}

#top-header .et-social-icon.et-social-twitter a:before { 
  background: url(images/twitter.png);
    content: "";
    width: 25px;
    height: 25px;
    display: block;
}

.nav ul li a:hover, .et_mobile_menu li a:hover {
    opacity: 1;
    background-color: rgba(0, 0, 0, 0.00);
}

.donate_btn {
  font-size: 16px !important;
}

.et-social-icon .donate_btn span {
  display: block;
  transform: skew(13deg);
}

@media (max-width: 980px) {

  #et-secondary-nav, #et-secondary-menu {
    display: block !important;
  }

}

@media (max-width: 725px) {

  #et-secondary-nav, #et-secondary-menu {
    float: right;
  }
  
  #et-secondary-nav, .et-social-icons {
    margin-right: 0px !important;
    display: block !important;
    margin-bottom: 10px !important;
  }
  
    .et-social-subscribe {
  display: block !important;
}
  
  .et-social-donate {
    margin: 0px;
    display: block !important;
  }

}

.subscribe-pop-up-wrap .content-box {
    text-align: center;
    padding: 4% 8%;
    font-size: 19px;
}

.subscribe-pop-up-wrap img {
  width: 100%;
}

.subscribe-pop-up-wrap .content-box p {
  padding: 10px 0px;
}

.subscribe-pop-up-wrap input[type='email'],
.subscribe-pop-up-wrap input[type='text'] {
    height: 50px;
    width: 85%;
    background: #fff;
    transform: skew(-13deg);
    border-top-left-radius: 5px;
    border-bottom-right-radius: 5px;
    color: #5f294f;
    font-size: 18px;
    margin: 10px 0px;
    padding-left: 20px;
    text-transform: capitalize;
    border: none;
}

.subscribe-pop-up-wrap input[type='submit'] {
  height: 50px;
    width: 130px; 
    background: #fba922; 
    transform: skew(-13deg); 
    border-top-left-radius: 5px;
    border-bottom-right-radius: 5px;     
  display: inline-block;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    margin: 10px 0px 0px 0px;
    text-transform: uppercase;
    border: none;
}

.subscribe-pop-up-wrap input[type='submit']:hover {
  background: #9a4e9e;
}

.subscribe-pop-up-wrap #mc_embed_signup {
  margin: 10px 0px;
}

.subscribe-pop-up-wrap p.small {
    padding: 0px !important;
    margin: 30px 0px 0px 0px;
    font-size: 13px;
}

@media (max-width: 1030px) {
  .et-social-icon .donate_btn span {
    font-size: 12px;
  }
  
  #top-header .et-social-icons li.et-social-donate, #top-header .et-social-icons li.et-social-subscribe {
    margin-left: 10px;
    margin-top: 10px;
  }

}

#et-secondary-menu {
  float:right !important;
}

/* HOME PAGE STYLES
------------------------------------------------------- */

@media (min-width: 750px) {
  .home-slider .et_pb_slides .et_pb_slider_container_inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
}

.home-slider .et_pb_slides .et_pb_slider_container_inner > * {
  margin-top: 0 !important;
  position: static;
}

.home-slider .et_pb_slide_content {
  padding: 20px 0px;
}

.home-slider .et_pb_slide_image {
  right: 0;
  margin-right: 0px;
  margin-left: 0;
  top: 220px;  
}

.home-slider .et_pb_slide_description {
  float: left;
  text-shadow: none;
  margin-top: 50px;
}

.home-slider .et_pb_slider .et_pb_slide_1 h2 {
  font-size: 36px;
}

@media (max-width: 980px) {
  
  .et_pb_slide_description .et_pb_slide_title, .et_pb_column_1_4 .et_pb_slider_fullwidth_off h2 {
    font-weight: bold !important;
  }

}

@media (max-width: 768px) {
  
  .home-slider .et_pb_slide_image {
      right: 0;
      margin-right: 0;
      margin-left: 0;
      top: 0px;
  }

}

.home-quote-section .custom_content_root {
  font-size: 36px;
  color: #f78e1e;
  font-weight: bolder;
  margin-bottom: 30px;
}

@media (max-width: 768px) {

  .home-quote-section .custom_content_root {
    font-size: 30px;
    line-height: 38px;
  }
  
  .home-quote-section a.button {
    width: 100%;
  }

}

.home-quote-section .custom_content_sub {
  margin-bottom: 30px;
  font-size: 18px;
}

.home-quote-section .custom_buttons a {

}

.home-video-section .home-quote-text {
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    height: 225px;
  font-family: 'Shadows Into Light', cursive;
  font-style: italic;
  padding: 10% 5% 0% 19%;
  font-size: 19px;
}

.home-video-section .home-quote-text p {
  max-width: 400px;
}

@media (min-width: 1400px) {

  .home-video-section .home-quote-text {
      padding: 2% 2% 0 15%;  
  }
  
  .home-video-section .home-quote-text p {
      max-width: 450px;
      margin: auto;
      padding: 3% 5%;
  }

}
    
@media (max-width: 980px) {

  .home-video-section .home-quote-text {
    padding: 0 2% 0 10%;  
  }
  
  .home-video-section .home-quote-text p {
      max-width: 450px;
      margin: auto;
      padding: 3% 5%;
  }

}

@media (max-width: 780px) {

  .home-video-section .home-quote-text {
          
  }
  
  .home-video-section .home-quote-text p {
      max-width: 450px;
      margin: auto;
      padding: 3% 5%;
  }

}

@media (max-width: 680px) {

  .home-video-section .home-quote-text {
      
  }
  
  .home-video-section .home-quote-text p {
    font-size: 18px;
    padding: 8% 10% 3% 10%;
  }

}
    
    @media (max-width:489px) {
    #top-header .logo_container {
    float: none;
display: block;
text-align: center;
    }
      
      #et-secondary-menu {
  float: none !important;
  max-width: 225px;
  text-align: center;
  margin: 0px auto;
}
  
  #top-header, #et-secondary-nav li ul {
  height: 240px;
}
    }
    

@media (max-width: 480px) {

  body.home .home-video-section {
    width: 93% !important;
  }
  
  .home-video-section .home-quote-text p {
    font-size: 14px;
    padding: 20% 10% 0% 10%;
  }
  
  .home-video-section .home-quote-text p:last-child {
    font-size: 14px;
    padding: 5% 10% 0% 10%;
  }
  
}


.home-video-section .et_pb_video_overlay:after {
  content: "";
  background-color: #efe9ed;
}

.home-video-section .et_pb_video_overlay {
  /*border-radius: 30px 0px;
    border: 10px solid #efe9ed;*/
}

.home-button-row-section {
  background-size: inherit;
  background-repeat: no-repeat;
  background-position: 6% 17%;  
  padding-bottom: 80px !important;
}

.home-button-row-section .button-row a.button {
  width: 16%;
}


@media (max-width: 922px) {

  .home-button-row-section .button-row a.button {
    width: 100%;
    margin-bottom: 10px;
    font-size: 18px;
  }

  .home-button-row-section {
    background-image: none !important;
  }

}

@media (max-width: 1200px) {

  .home-button-row-section .button-row a.button {
    font-size: 13px;
  }

}

@media (max-width: 922px) {

  .home-button-row-section .button-row a.button {
    width: 100%;
  }

}

/* INTERIOR PAGE STYLES
------------------------------------------------------- */

.interior-page-hero-image img {
  -moz-border-radius: 30px 0px 30px 0px;
  -webkit-border-radius: 30px 0px 30px 0px;
  border-radius: 30px 0px 30px 0px;
  
}

.interior-page-title h1 {
  color: #f78e1e;
  font-size: 36px;
  text-transform: capitalize;
}

.interior-page-title.down-arrow .et_pb_title_container {
  top: -25px;
}

.interior-page-title.down-arrow:after {
    content: url('images/down-arrow.jpg');
    padding-left: 10px;
}

.donate-button-row-section {
  background-size: inherit;
  background-repeat: no-repeat;
  background-position: 1% 30px;  
  padding-bottom: 80px !important;
}

.donate-button-row-section .button-row a.button {
  width: 10%;
  font-size: 12px;
}

body.page-id-224 a.donate,
body.page-id-223 a.volunteer,
body.page-id-225 a.ambassador,
body.page-id-226 a.events {
  background: #f78e1e; 
}

.programs-button-row-section {
  background-size: inherit;
  background-repeat: no-repeat;
  background-position: 1% 30px;  
  padding-bottom: 80px !important;
}

.programs-button-row-section .button-row a.button {
  width: 24%;
}

body.page-id-214 a.law,
body.page-id-215 a.leadership,
body.page-id-216 a.mentor,
body.page-id-217 a.other, 
.page-id-2635 a.middle, 
.page-id-3253 a.reentry, 
.page-id-3255 a.yac, 
.page-id-3257 a.committee, 
.page-id-3259 a.scw, 
.page-id-3234 a.youth, 
.page-id-3237 a.volunteers, 
.page-id-3239 a.donors, 
.page-id-3280 a.stay, 
.page-id-3277 a.imagine {
  background: #f78e1e; 
}

.about-button-row-section {
  background-size: inherit;
  background-repeat: no-repeat;
  background-position: 1% 30px;  
  padding-bottom: 80px !important;
}

.about-button-row-section .button-row a.button {
  width: 14%;
  font-size: 12px;
}

body.page-id-188 a.what,
body.page-id-190 a.who,
body.page-id-198 a.events,
body.page-id-208 a.supporters,
body.page-id-210 a.careers,
body.page-id-212 a.financials {
  background: #f78e1e; 
}

.what-button-row-section {
  background-size: inherit;
  background-repeat: no-repeat;
  background-position: 1% 30px;  
  padding-bottom: 80px !important;
}

.what-button-row-section .button-row a.button {
  width: 33%;
}

body.page-id-192 a.mission,
body.page-id-194 a.needfor,
body.page-id-196 a.research {
  background: #f78e1e; 
}

.news-events-button-row-section {
  background-size: inherit;
  background-repeat: no-repeat;
  background-position: 1% 30px;  
  padding-bottom: 80px !important;
}

.news-events-button-row-section .button-row a.button {
  width: 24%;
}

body.page-id-201 a.in-the-news,
body.page-id-200 a.industry-news,
body.page-id-202 a.recognition,
body.page-id-203 a.press-kit {
  background: #f78e1e; 
}

@media (max-width: 922px) {

  .news-events-button-row-section .button-row a.button,
  .what-button-row-section .button-row a.button,
  .programs-button-row-section .button-row a.button,
  .donate-button-row-section .button-row a.button,
  .about-button-row-section .button-row a.button {
    width: 100%;
    margin-bottom: 10px;
    font-size: 18px;
  }

  .news-events-button-row-section,
  .what-button-row-section,
  .programs-button-row-section,
  .donate-button-row-section,
  .about-button-row-section {
    background-image: none !important;
  }

}

@media (max-width: 1200px) {

  .news-events-button-row-section .button-row a.button,
  .what-button-row-section .button-row a.button,
  .programs-button-row-section .button-row a.button,
  .donate-button-row-section .button-row a.button,
  .about-button-row-section .button-row a.button {
    font-size: 13px;
  }

}

@media (max-width: 922px) {

  .news-events-button-row-section .button-row a.button,
  .what-button-row-section .button-row a.button,
  .programs-button-row-section .button-row a.button,
  .donate-button-row-section .button-row a.button,
  .about-button-row-section .button-row a.button {
    width: 100%;
  }

}

body.page-id-127 li.gfield {
  width: 100% !important;
}

body.page-id-127 li.gfield input {
  width: 100% !important;
}

body.page-id-127 li.gfield {
  width: 100% !important;
}

body.page-id-127 li.gfield textarea {
  width: 100% !important;
    border-top-left-radius: 15px;
    border-bottom-right-radius: 15px;
}

body.page-id-127 .gform_footer {
  text-align: right;  
}

body.page-id-127 span.name_first label {
  display: none;
}

body.page-id-127 li#field_4_2 {
  margin-top: 11px;
}

.gform_wrapper.two-column_wrapper ul.gform_fields {
  display: none;
}

.gform_wrapper.two-column_wrapper ul.gform_fields.gform_column {
  display: block;
  float: left;
  width: 50%;
}

.gform_wrapper.two-column_wrapper ul.gform_fields.gform_column.left {
  width: 46%;
  margin-right: 4% !important;
}

.gform_wrapper.two-column_wrapper ul.gform_column li.gsection {
  display: none;
}




/* FOOTER STYLES
------------------------------------------------------- */

#main-footer a:hover {
  opacity: .6 !important;  
}

.email-signup-section {
  padding-top: 7px;  
}

.email-signup-section input[type='email'] {
    height: 50px;
    width: 240px;
    background: #fff;
    transform: skew(-13deg);
    border-top-left-radius: 5px;
    border-bottom-right-radius: 5px;
    color: #5f294f;
    font-size: 18px;
    margin: 0px;
    padding-left: 20px;
    text-transform: capitalize;
}

.email-signup-section input[type='submit'] {
  height: 50px;
    width: 130px; 
    background: #fba922; 
    transform: skew(-13deg); 
    border-top-left-radius: 5px;
    border-bottom-right-radius: 5px;     
  display: inline-block;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    margin: 0px;
    text-transform: uppercase;
    border: none;
}

.email-signup-section input[type='submit']:hover {
  background: #9a4e9e;
}

@media (max-width: 980px) {
  
  .email-signup-section {
    padding: 40px 0px 40px;
  }
  
  .email-signup-section form {
    margin-top: 40px;  
  }
  
  .email-signup-section input[type='email'] {
      width: 60%; 
  }
  
  .email-signup-section input[type='submit'] {
    width: 39%;
  }
  
  .footer-widget .fwidget {
    width: 100%;
    text-align: center;
  }
  
  .footer-widget #text-2 .textwidget p {
    width: 100%;
    text-align: center;
    max-width: 100% !important;
  }
  
  #menu-footer-menu {
    margin-bottom: 50px;
  }
   
}

@media (max-width: 480px) {
  
  .email-signup-section input[type='email'] {
      width: 100%; 
  }
  
  .email-signup-section input[type='submit'] {
    width: 100%;
    margin-top: 20px;
  }
  
  .footer-widget .fwidget {
    width: 100%;
    text-align: center;
  }
  
  .footer-widget #text-2 .textwidget p {
    width: 100%;
    text-align: center;
    max-width: 100% !important;
  }
  
  #menu-footer-menu {
    margin-bottom: 50px;
  }
   
}

#menu-footer-menu {
  text-align: center;
  padding: 3% 1%;
  text-transform: uppercase;
}

#menu-footer-menu a {
  color: #fff;
  font-weight: bolder;
  font-size: 14px;
}

#menu-footer-menu span {
  padding: 0 20px;
}

#footer-widgets {
  padding: 0 0 40px 0;
}

#footer-widgets .footer-widget {
  width: 17%;
  margin: 0 3.5% 5.5% 0;
}

#footer-widgets .footer-widget:first-child {
  width: 20%;
}

#footer-widgets .footer-widget:last-child {
  text-align: center;
  width: 10%;
}

.footer-widget #text-2 .textwidget a img {
  max-width: 190px; 
  width: 100%;
}

.footer-widget #text-2 .textwidget p {
  max-width: 170px; 
  width: 100%;
  font-size: 11px;
  margin-top: 15px;
}

.footer-widget #text-2 .textwidget p a {
  color: #fff;
}

.footer-widget .textwidget p {
  font-size: 13px;
  line-height: 16px;
}

.footer-widget h4 {
  font-size: 13px;
  line-height: 16px;
  color: #fff !important;
  padding-bottom: 5px;
}

.footer-widget .title-italic {
  font-family: 'Shadows Into Light', cursive;
  font-style: italic;
  font-size: 16px;
  text-transform: none;  
}

@media (max-width: 980px) {
  
  .donate-cta .et_pb_text {
    text-align: center;
    margin-bottom: 20px !important;
  }

}

.charity-logo {
  padding-top: 5px;
}